/* STYLES FOR THE C4 MICROSITE THAT EITHER OVERRIDE EXISTING SITE STYLES OR ADD SOMETHING NEW TO DIFFERENTIATE THIS SITE FROM THE MAIN BRADY SITE */

div.redactor-wrapper figure {
  /* Remove existing styles as they aren't needed with the other style changes being made */
  position: unset;
  right: unset;
  margin: 30px auto;
  width: unset;
  height: unset;
  align-self: center;
}

nav.c4 {
  background-color: #5c068c;
}

.nav__item-list.c4 {
  justify-content: flex-end;
  background-color: #5c068c;
}

.nav__item-list.c4 li {
  margin: auto 25px auto 0;
  color: #fff;
}

.nav__item-list.c4 li:last-child {
  margin-right: 0;
}

/* overwrite search box styles */
input#my-input.mdc-text-field__input:not(.mdc-text-field--focused):not(.mdc-text-field--disabled) { 
  color: #fff;
  background-color: #5c068c;
}

.mdc-text-field:not(.mdc-text-field--disabled):not(.mdc-text-field--outlined):not(.mdc-text-field--textarea) .mdc-text-field__input { border-bottom-color: #ded0e9; }

.mdc-text-field__icon {
  color: #fff !important;
}

.mdc-text-field--focused:not(.mdc-text-field--disabled) .mdc-floating-label {
  color: #b089c6;
}

.mdc-text-field:not(.mdc-text-field--focused):not(.mdc-text-field--disabled) .mdc-floating-label {
  color: #5c068c;
}
/* finish overwriting search box styles */

.nav-search #my-input {
  width: 15vw;
  max-width: 200px;
}

.ham-line {
  background-color: #fff;
}

.election-grid-wrapper {
  margin-top: 2rem;
}

div.footer { margin-top: 4rem; }

#electionsHome h2.t24 {
  font-size: 2.75rem;
  line-height: 3.25rem;
  border-radius: 0px;
}

#electionsHome h3.t14 {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

#electionsHome .banText h2.t24 {
  font-size: 24px;
  line-height: 30px;;
}

.notice {
  width: calc(100% - 20px);
  margin: 0 auto;
  padding: 20px;
  color: #5C068C;
  background: #fff;
  position: relative;
}

.notice:before, .notice:after {
  content: '';
  width: 100vw;
  height: 50%;
  left: -10px;
  position: absolute;
  z-index: -1;
}

.notice::before {
  top: 0;
  background: #126bfa;
}

.notice::after {
  top: 50%;
  background: #e4002b;
}

.notice > .notice-button {
  width: 300px !important;
}

.notice-close > a { color: #5B058C; }

.strip-btnBorder { box-shadow: 0 0 rgba(255,255,255,0); }

.elecResult {
  margin: 0.5rem 0 1rem;
  padding: 0.5rem 0;
  text-align: center;
  border-top: 1px solid #5c068c;
  border-bottom: 1px solid #5c068c;
}

.searchable-section-header > .section-header {
  padding-bottom: 0;
  background: #fff;

}

.searchable-section-header .section-header__small-transparent-caps {
  margin: 0;
  color: #5B058C;
  opacity: 1;
}

.searchable-section-header .search-header > input {
  color: #5B058C;
  background: transparent url("../svg/purple-magnifying-glass.svg") no-repeat left center;
  background-size: 48px 48px;
  border-bottom: 2px solid rgba(92, 6, 140, 1.00);
}